<?
    session_start(); // starting session
    session_unregister("_SESSION");
    session_destroy();

#if ($_SESSION['uname']) write_log("logged out");
?>
<HTML>
<HEAD>
<META HTTP-EQUIV="PRAGMA" CONTENT="NO-CACHE">
<META HTTP-EQUIV="CACHE-CONTROL" CONTENT="NO-CACHE">
<LINK href="/style.css" type=text/css rel=StyleSheet>
<TABLE CLASS="tblgroup" WIDTH=40%>
<TR>
<TD ALIGN="CENTER"><?php print "User " . $_SESSION['uname'] ?> has been successfully logged out.<br>
    <a href="/">Return</a>
</TD>
</TABLE>

